extern "quadpack,FnQPseteps" QPEPS(const epsabs, const epsrel);
extern "quadpack,FnQNG"      QNG (const func, const a, const b, const aresult, const aabserr);
extern "quadpack,FnQAG"      QAG (const func, const a, const b, const key, const aresult, const aabserr);
extern "quadpack,FnQAGS"     QAGS(const func, const a, const b, const aresult, const aabserr);
extern "quadpack,FnQAGP"     QAGP(const func, const a, const b, const vpoints, const aresult, const aabserr);
extern "quadpack,FnQAGI"     QAGI(const func, const bound, const inf, const aresult, const aabserr);

